@charset 'utf-8';

/*------------------------------------------------------------------------------
 評価レーティング
 ------------------------------------------------------------------------------*/
.reviewRating {
	display: flex !important;
	align-items: center;
}

/* avg */
.reviewRating .avg {
	margin-right: 12px;
	white-space: nowrap;
	font-size: 15px;
	font-weight: bold;
}

/* score */
.reviewRating .score {
	display: flex;
	flex-direction: column;
	gap: 3px;
}

/* part */
.reviewRating .part {
	display: flex;
	align-items: center;
}
.reviewRating .part .name {
	width: 42px;
	font-weight: normal;
	white-space: nowrap;
}
.reviewRating .part .star {
	width: 75px;
	height: 15px;
	background: url(/sp/images/member/star-off.png) no-repeat;
}
.reviewRating .part .star i {
	display: block;
	height: 100%;
	background: url(/sp/images/member/star-on.png) no-repeat;
}
.reviewRating .part .star,
.reviewRating .part .star i {
	background-size: 75px 100%;
}
.reviewRating .part .rate {
	margin-left: 5px;
	white-space: nowrap;
	color: #555;
}

/*
 会員ページ内
 ------------------------------------------------------------------------------*/
.memRating .reviewRating .score {
	gap: 5px;
}
.memRating .reviewRating .part .name {
	width: 47px;
}
.memRating .reviewRating .part .star {
	width: 90px;
	height: 18px;
}
.memRating .reviewRating .part .star,
.memRating .reviewRating .part .star i {
	background-size: 90px 100%;
}
